<!ENTITY alwaysHandle.accesskey "a">
<!ENTITY alwaysHandle.label "Realitza sempre aquesta acció en fitxers d'aquest tipus">
<!ENTITY badApp "No s'ha pogut trobar l'aplicació que heu indicat [&quot;#1&quot;] . Comproveu el nom del fitxer o escolliu una altra aplicació.">
<!ENTITY badApp.title "No s'ha trobat l'aplicació">
<!ENTITY caption.label "S'està obrint el no. 1">
<!ENTITY chooseApp.accesskey "r">
<!ENTITY chooseApp.label "Trieu...">
<!ENTITY chooseAppFilePickerTitle "Escolliu una aplicació">
<!ENTITY intro.attachment.label "El lloc ha suggerit manegar &quot;#3&quot; com un adjunció. Aquest és del tipus #2 i es troba ubicat a:">
<!ENTITY intro.attachment.noDesc.label "El lloc ha suggerit manegar &quot;#3&quot; com un adjunció. Aquest és del tipus #2 (#1) i es troba ubicat a:">
<!ENTITY intro.label "Heu triat descarregar un fitxer del tipus: &quot;#1&quot; [#2] de #3">
<!ENTITY intro.noDesc.label "Heu triat descarregar un fitxer del tipus:#2 de #3">
<!ENTITY openUsing.accesskey "o">
<!ENTITY openUsing.label "Obre'l amb l'aplicació">
<!ENTITY prompt.label "Què ha de fer #1 amb aquest fitxer?">
<!ENTITY saveToDisk.accesskey "d">
<!ENTITY saveToDisk.label "Desa-ho al disc">
<!ENTITY useSystemDefault.accesskey "o">
<!ENTITY useSystemDefault.label "Obre'l amb l'aplicació per defecte (#1)">
<!ENTITY useSystemDefault.noDesc.label "Obre'l amb l'aplicació per defecte">
